<section class="row">
  <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1 col-xs-10 col-xs-offset-1">
    <div class="text-center">
      <h3><%= t('user.no_shared_project') %></h3>
      <br />
    </div>
  </div>
</section>
